E: Unable to locate package

Semua mengenai lingkungan desktop Ubuntu.
User avatar
LazyGun
Posts: 9
Joined: 28 Apr 2011, 12:06
Location: Bandung, Medan

E: Unable to locate package

Postby LazyGun » 06 May 2011, 17:10

saya baru seminggu pake ubuntu 10.10
saya coba install plugin :
~$ sudo apt-get install amarok libmp3lame0 libxinel-plugins.

tp kok gagal seperti ini :
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package libxinel-plugins

tolong bantu ane om...
User avatar
sta
Posts: 2003
Joined: 27 Apr 2010, 09:49
Contact:

Re: E: Unable to locate package

Postby sta » 06 May 2011, 17:16

coba
sudo apt-get update

bisa copas sources.list nya!?
sudo gedit /etc/apt/sources.list
User avatar
LazyGun
Posts: 9
Joined: 28 Apr 2011, 12:06
Location: Bandung, Medan

Re: E: Unable to locate package

Postby LazyGun » 06 May 2011, 17:18

Nih bro :

#deb cdrom:[Ubuntu 10.10 _Maverick Meerkat_ - Release i386 (20101007)]/ maverick main restricted
# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

deb http://us.archive.ubuntu.com/ubuntu/ maverick main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://us.archive.ubuntu.com/ubuntu/ maverick-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://us.archive.ubuntu.com/ubuntu/ maverick universe
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick universe
deb http://us.archive.ubuntu.com/ubuntu/ maverick-updates universe
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://us.archive.ubuntu.com/ubuntu/ maverick multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick multiverse
deb http://us.archive.ubuntu.com/ubuntu/ maverick-updates multiverse
deb-src http://us.archive.ubuntu.com/ubuntu/ maverick-updates multiverse

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://us.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse
# deb-src http://us.archive.ubuntu.com/ubuntu/ maverick-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu maverick partner
# deb-src http://archive.canonical.com/ubuntu maverick partner

## Uncomment the following two lines to add software from Ubuntu's
## 'extras' repository.
## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
# deb http://extras.ubuntu.com/ubuntu maverick main
# deb-src http://extras.ubuntu.com/ubuntu maverick main

deb http://security.ubuntu.com/ubuntu maverick-security main restricted
deb-src http://security.ubuntu.com/ubuntu maverick-security main restricted
deb http://security.ubuntu.com/ubuntu maverick-security universe
deb-src http://security.ubuntu.com/ubuntu maverick-security universe
deb http://security.ubuntu.com/ubuntu maverick-security multiverse
deb-src http://security.ubuntu.com/ubuntu maverick-security multiverse

deb http://dl2.foss-id.web.id/ubuntu/ maverick main restricted universe multiverse
deb-src http://dl2.foss-id.web.id/ubuntu/ maverick main restricted universe multiverse
deb http://dl2.foss-id.web.id/ubuntu/ maverick-updates main restricted universe multiverse
deb-src http://dl2.foss-id.web.id/ubuntu/ maverick-updates main restricted universe multiverse
deb http://dl2.foss-id.web.id/ubuntu/ maverick-security main restricted universe multiverse
deb-src http://dl2.foss-id.web.id/ubuntu/ maverick-security main restricted universe multiverse
User avatar
LazyGun
Posts: 9
Joined: 28 Apr 2011, 12:06
Location: Bandung, Medan

Re: E: Unable to locate package

Postby LazyGun » 06 May 2011, 17:18

Salahnya dmn ya bro ???
User avatar
eliasmate
Posts: 43
Joined: 23 Jun 2010, 20:59
Location: lembah tengkorak, Jakarta

Re: E: Unable to locate package

Postby eliasmate » 06 May 2011, 17:22

paket libxinel-plugins ada gak di reponya?
User avatar
sta
Posts: 2003
Joined: 27 Apr 2010, 09:49
Contact:

Re: E: Unable to locate package

Postby sta » 06 May 2011, 17:25

keknya paketnya
libxine1-plugins
dengan angka 1 (satu) bukan l (l kecil atau I besar)
User avatar
saa7_go
Posts: 464
Joined: 21 Jan 2011, 23:37
Contact:

Re: E: Unable to locate package

Postby saa7_go » 06 May 2011, 17:26

yg benar itu libxine1-plugins, bukan libxinel-plugins.

Edit: sudah dijawab ama yg di atas. :D
User avatar
LazyGun
Posts: 9
Joined: 28 Apr 2011, 12:06
Location: Bandung, Medan

Re: E: Unable to locate package

Postby LazyGun » 06 May 2011, 17:33

User avatar
sta
Posts: 2003
Joined: 27 Apr 2010, 09:49
Contact:

Re: E: Unable to locate package

Postby sta » 06 May 2011, 17:36

pas install, itu perintah di copas apa diketik sendiri?
biasakan menggunakan tombol TAB untuk mengurangi kesalahan
User avatar
LazyGun
Posts: 9
Joined: 28 Apr 2011, 12:06
Location: Bandung, Medan

Re: E: Unable to locate package

Postby LazyGun » 06 May 2011, 17:41

ane ketik sendiri bro, supaya terbiasa..

Ada solusi supaya bisa install tuh plugin bro ???

Return to “Ubuntu Desktop”

Who is online

Users browsing this forum: Bing [Bot] and 1 guest